global:
  resolve_timeout: 5m
  smtp_smarthost: 'smtp.maxnetsys.com.cn:25'
  smtp_from: 'report@maxnetsys.com.cn'
  smtp_auth_username: 'report@maxnetsys.com.cn'
  smtp_auth_password: 'Maxnet@2017'
  smtp_require_tls: false
  
route:
  group_by: ['alertname','job']
  group_wait: 10s
  group_interval: 10s
  repeat_interval: 1h
  receiver: 'email-dpi'


receivers:
  - name: 'email-dpi'
    email_configs:
    - to: 'shengxing_xu@maxnetsys.com.cn'

  
